=== debian/control ===
Source: prism-webapp-scumlabs
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-scumlabs
Architecture: all
Depends: prism
Homepage: http://www.scumlabs.com/
Description: Scumlabs WebApp for Prism
 Scumlabs WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
